Ergebnis 1 bis 5 von 5

Thema: Problem mit «contao-components/installer»

  1. #1
    Contao-Nutzer
    Registriert seit
    03.09.2009.
    Beiträge
    145

    Standard Problem mit «contao-components/installer»

    Hallo
    Habe im Contao Manager unter «Pakete» folgende Meldung:
    «Dieses Paket wird entfernt, wenn du die Änderungen anwenden.
    contao-components/installer
    LGPL-3.0-or-later»

    Die aktuelle Contao-Installation:
    Contao 4.4.42

    Das Problem ist, wenn ich ein anderes Paket installieren will wird der
    «contao-components/installer» gelöscht ....

    Danke für Eure geschätzte Hilfe :-)

  2. #2
    Contao-Urgestein Avatar von mlweb
    Registriert seit
    10.07.2011.
    Beiträge
    5.118
    Partner-ID
    7421

    Standard

    Das dürfte im Zusammenhang mit der Umstellung auf composer 2 erscheinen und ist soweit ok. In diesem Fall nicht vergessen ein vollständiges Composer Update durchzuführen https://contao.org/de/news/contao-manager-1-4.html
    Für Dinge die man mit html5 und css3 lösen kann, braucht man kein javascript.
    ------------------------------------------------------------------------------------------------------
    Contao-Dokumentation: Contao-Handbuch und Contao-Entwickler-Doku
    Contao-Online-Video-Kurse: Contao Academy
    Funktionalität erweitern: Contao-Erweiterungen



  3. #3
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    26.924
    Partner-ID
    10107

    Standard

    Mach mal in der Systemwartung "Composer Update ausführen". Siehe auch https://contao.org/de/news/contao-manager-1-4.html
    » sponsor me via GitHub or PayPal

  4. #4
    Contao-Nutzer
    Registriert seit
    03.09.2009.
    Beiträge
    145

    Standard

    Vielen dank für den Hinweis.
    Habe das Composer Update gemacht.
    Jetzt ist die Meldung weg :-)

    Herzlichen Dank!

  5. #5
    Contao-Urgestein Avatar von mlweb
    Registriert seit
    10.07.2011.
    Beiträge
    5.118
    Partner-ID
    7421

    Standard

    @Spooky
    Gleichzeitig die fast gleiche Antwort. Das ist doch schon mal was .
    Für Dinge die man mit html5 und css3 lösen kann, braucht man kein javascript.
    ------------------------------------------------------------------------------------------------------
    Contao-Dokumentation: Contao-Handbuch und Contao-Entwickler-Doku
    Contao-Online-Video-Kurse: Contao Academy
    Funktionalität erweitern: Contao-Erweiterungen



Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •